<a:amf xmlns:a='http://amf.openlib.org' xml:lang='ru'>

 <a:text id='amf:slofi'>
    <a:title xml:lang='en'>The Social Life of Information</a:title>
    <a:title>Социальная жизнь информации</a:title>
    <a:hasauthor>
      <a:person>
        <a:name xml:lang='en'>John Seely Brown</a:name>
      </a:person>
    </a:hasauthor>
    <a:hasauthor>
      <a:person>
        <a:name xml:lang='en'>Paul Duguid</a:name>
      </a:person>
    </a:hasauthor>
    <a:file>
      <a:url xml:lang='en'>http://www.slofi.com/pub/chapter1.pdf</a:url>
      <note xmlns='NB' xml:lang='en'>one of the several chapters, available online</note>
    </a:file>
    <classification xmlns='http://amf.openlib.org/JEL'>F13</classification>
  </a:text>

</a:amf>
